Subject: 2001 Allocations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Nov 2000 04:57:00 -0800 (PST)

David, I don't know if you are the right person to speak with; however, I am 
looking for detail to explain the substantial increase in insurance related 
cost allocations to ENA for 2001.  We have been given allocation projections 
that increase our expense from $3.9M to $8.0M.  I would like to know how this 
was determined and the nature of these costs (ie) what assets/positions.

If you are not the right person, I apologize for the intrusion and could you 
please pass this on to the right spot.

Regards
Dave Delainey